## libayatana-indicator 0.6.2

=== debian/changelog ===
libayatana-indicator (0.6.2-1) unstable; urgency=medium

  * New upstream release.
    - Type cast assignments from g_object_ref_sink().
      (Closes: #893513).
  * debian/control:
    + Bump Standards-Version: to 4.1.3. No changes needed.
  * debian/copyright:
    + Use secure URI for copyright format reference.
  * debian/watch:
    + Use secure URL to obtain upstream sources.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 20 Mar 2018 10:51:28 +0100

libayatana-indicator (0.6.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Make systemd a B-D only on [linux-any].
    + Add B-D: dh-exec.
    + Bump Standards-Version: to 4.1.0. No changes needed.
  * debian/ayatana-indicators-common:
    + Leave ayatana-indicators-commin bin:package empty on non-systemd
      systems. Resolves FTBFS on Debian GNU/Hurd and Debian GNU/kFreeBSD.
  * debian/{control,copyright,watch}:
    + Update upstream URLs to new upstream project locations.
  * debian/rules:
    + Drop dh_install call for bin:pkg -plibayatana-indicator-tools. We don't
      ship that anymore.

  * Upload to unstable.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 22 Sep 2017 10:19:31 +0200

libayatana-indicator (0.6.0-1) experimental; urgency=medium

  * Initial release to Debian. (Closes: #863134).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 22 May 2017 15:19:30 +0200
