=== debian/control ===
Source: libayatana-indicator
Section: libs
Priority: optional
Maintainer: Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends: debhelper (>= 11~),
               dh-exec,
               dpkg-dev (>= 1.16.1.1),
               libtool,
               intltool,
               mate-common,
               gtk-doc-tools,
               dbus-test-runner,
               xvfb,
               libglib2.0-dev (>= 2.37),
               libgtk2.0-dev (>= 2.18),
               libgtk-3-dev (>= 2.91.3),
               libayatana-ido3-0.4-dev (>= 0.4.0-0~),
               systemd [linux-any],
Standards-Version: 4.1.3
Homepage: https://github.com/AyatanaIndicators/libayatana-indicator
Vcs-Git: https://anonscm.debian.org/git/pkg-ayatana/libayatana-indicator.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-ayatana/libayatana-indicator.git

Package: libayatana-indicator7
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Multi-Arch: same
Description: panel indicator applet - shared library (GTK-2+ variant)
 The Ayatana Indicators library contains information to build indicators
 to go into modern desktops' indicator applets.
 .
 This package contains the library itself (GTK-2+ variant).

Package: libayatana-indicator-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgtk2.0-dev (>= 2.12.0),
         libayatana-indicator7 (= ${binary:Version}),
Description: panel indicator applet - library development files (GTK-2+)
 The Ayatana Indicators library contains information to build indicators
 to go into modern desktops' indicator applets.
 .
 This package contains files that are needed to build GTK-2+ applications
 with Ayatana Indicator support.

Package: libayatana-indicator3-7
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Multi-Arch: same
Description: panel indicator applet - shared library (GTK-3+ variant)
 The Ayatana Indicators library contains information to build indicators
 to go into modern desktops' indicator applets.
 .
 This package contains the library itself (GTK-3+ variant).

Package: libayatana-indicator3-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgtk-3-dev (>= 2.91.3),
         libayatana-indicator3-7 (= ${binary:Version}),
         libayatana-indicator-dev (= ${binary:Version}),
Description: panel indicator applet - library development files (GTK-3+)
 The Ayatana Indicators library contains information to build indicators
 to go into modern desktops' indicator applets.
 .
 This package contains files that are needed to build GTK-3+ applications
 with Ayatana Indicator support.

Package: libayatana-indicator3-tools
Section: devel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libayatana-indicator3-7 (= ${binary:Version}),
Multi-Arch: foreign
Replaces: libayatana-indicator-tools,
Conflicts: libayatana-indicator-tools,
Description: Tools for libayatana-indicator
 The Ayatana Indicators library contains information to build indicators
 to go into modern desktops' indicator applets.
 .
 This package contains tools useful for developers of applications using
 indicators.

Package: ayatana-indicator-common
Architecture: all
Depends: ${misc:Depends},
Multi-Arch: foreign
Description: libayatana-indicator shared files
 The Ayatana Indicators library contains information to build indicators
 to go into modern desktops' indicator applets.
 .
 This package has files needed to work with the Ayatana Indicators. This
 includes the systemd ayatana-indicators-pre.target.
