=== debian/rules ===
#!/usr/bin/make -f

FLAVORS = gtk2 gtk3

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

COMMON_CONFIGURE_FLAGS = --disable-silent-rules

CONFIGURE_FLAGS_gtk2 = --with-gtk=2
CONFIGURE_FLAGS_gtk3 = --with-gtk=3

LDFLAGS += -Wl,-z,defs -Wl,--as-needed

export G_MESSAGES_DEBUG = all
export DPKG_GENSYMBOLS_CHECK_LEVEL = 4

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	NOCONFIGURE=1 dh_autoreconf ./autogen.sh

override_dh_auto_configure: $(FLAVORS:%=doconfigure-%)

doconfigure-%:
	DH_VERBOSE=1 dh_auto_configure --builddirectory=builddir/$* -- $(COMMON_CONFIGURE_FLAGS) $(CONFIGURE_FLAGS_$*)

override_dh_auto_build: $(FLAVORS:%=dobuild-%)

dobuild-%:
	dh_auto_build --builddirectory=builddir/$*

override_dh_auto_install: $(FLAVORS:%=doinstall-%)

doinstall-%:
	dh_auto_install --builddirectory=builddir/$* --destdir=debian/tmp/$*

override_dh_install:
	find debian/tmp -name \*.la -delete
	find debian/tmp -name libdummy-indicator\* -delete
	rm -f debian/tmp/gtk2/usr/share/libayatana-indicator/80indicator-debugging
	rm -f debian/tmp/gtk2/usr/lib/systemd/user/ayatana-indicators-pre.target
	dh_install -plibayatana-indicator7 --fail-missing --sourcedir=debian/tmp/gtk2
	dh_install -plibayatana-indicator-dev --fail-missing --sourcedir=debian/tmp/gtk2
	dh_install -plibayatana-indicator3-7 --fail-missing --sourcedir=debian/tmp/gtk3
	dh_install -plibayatana-indicator3-dev --fail-missing --sourcedir=debian/tmp/gtk3
	dh_install -plibayatana-indicator3-tools --fail-missing --sourcedir=debian/tmp/gtk3
	dh_install -payatana-indicator-common --fail-missing --sourcedir=debian/tmp/gtk3

override_dh_makeshlibs:
	dh_makeshlibs -plibayatana-indicator7 -V 'libayatana-indicator7 (>= 0.6.0)'
	dh_makeshlibs -plibayatana-indicator3-7 -V 'libayatana-indicator3-7 (>= 0.6.0)'

override_dh_auto_clean:
	dh_auto_clean
	rm -Rf builddir/
	rm -Rf build-aux/

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
