=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
https://releases.ayatana-indicators.org/source/libayatana-indicator/libayatana-indicator-(.+)\.tar\.gz
