## libayatana-indicator 0.6.2-1%2B8.0trisquel1

=== debian/changelog ===
libayatana-indicator (0.6.2-1+8.0trisquel1) flidas; urgency=medium

  * Backported from bionic

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 26 Mar 2020 15:43:37 +0000
