## libayatana-indicator 0.6.2-1+8.0trisquel1

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>,
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 10~),
                dh-exec,
                dpkg-dev (>= 1.16.1.1),
                libtool,
