## libayatana-indicator 0.6.3

=== debian/changelog ===
libayatana-indicator (0.6.3-1) unstable; urgency=medium

  * New upstream release.
    - Fixes gtk-2.0 build's FTBFS against glib2.0 (>= 2.62).
      (Closes: #943877).
  * debian/{control,compat}:
    + Switch to debhelper-compat notation. Bump DH comat level to version 12.
  * debian/control:
    + Bump Standards-Version: 4.4.1. No changes needed.
    + Add Rules-Requires-Root: field and set it to "no".
  * debian/rules:
    + Switch from dh_install --fail-missing to dh_missing --fail-missing.
    + Drop '--with autoreconf' from DH call. It's the default since DH
      compat level 12.
  * debian/*.symbols:
    + Add Build-Depends-Package: meta data fields.
  * debian/libayatana-indicator3-tools.install:
    + Tools are now installed to libexec dir.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 20 Nov 2019 14:30:19 +0100

libayatana-indicator (0.6.2-3) unstable; urgency=medium

  * debian/control:
    + Drop D (libayatana-indicator3-dev) on libayatana-indicator-dev.
      This caused build-envs to pull in the full GTK-2+ build stack when
      only GTK-3+ was required. (Closes: #924879).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 18 Mar 2019 10:22:30 +0100

libayatana-indicator (0.6.2-2) unstable; urgency=medium

  * debian/control:
    + Update Vcs-*: fields. Packaging Git has been migrated to salsa.debian.org.
    + Use un-API-versioned B-D for libayatana-ido3-dev.
    + Bump Standards-Version: to 4.2.0. No changes needed.
  * debian/copyright:
    + Update copyright attributions.
  * debian/upstream/metadata:
    + Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 14 Aug 2018 19:06:59 +0200
