=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>,
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper-compat (= 12),
                dh-exec,
                dpkg-dev (>= 1.16.1.1),
                libtool,
@@ -16,12 +16,13 @@
                libglib2.0-dev (>= 2.37),
                libgtk2.0-dev (>= 2.18),
                libgtk-3-dev (>= 2.91.3),
-               libayatana-ido3-0.4-dev (>= 0.4.0-0~),
+               libayatana-ido3-dev (>= 0.4.0-0~),
                systemd [linux-any],
-Standards-Version: 4.1.3
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://github.com/AyatanaIndicators/libayatana-indicator
-Vcs-Git: https://anonscm.debian.org/git/pkg-ayatana/libayatana-indicator.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-ayatana/libayatana-indicator.git
+Vcs-Git: https://salsa.debian.org/debian-ayatana-team/libayatana-indicator.git
+Vcs-Browser: https://salsa.debian.org/debian-edu-ayatana-team/libayatana-indicator
 
 Package: libayatana-indicator7
 Architecture: any
@@ -66,7 +67,6 @@
          ${misc:Depends},
          libgtk-3-dev (>= 2.91.3),
          libayatana-indicator3-7 (= ${binary:Version}),
-         libayatana-indicator-dev (= ${binary:Version}),
 Description: panel indicator applet - library development files (GTK-3+)
  The Ayatana Indicators library contains information to build indicators
  to go into modern desktops' indicator applets.
