## libayatana-indicator 0.8.1

=== debian/changelog ===
libayatana-indicator (0.8.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop 0001_Fix-IDO-insertion-index-in-Indicator-Messages-with-m.patch.
      Applied upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 26 Aug 2020 09:39:59 +0200

libayatana-indicator (0.8.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Add 0001_Fix-IDO-insertion-index-in-Indicator-Messages-with-m.patch.
      Fix IDO insertion index in Indicator Messages with multiple messagemenu
      clients registered.
  * debian/control:
    + Update versioned B-D on libayatana-ido3-dev (>= 0.8.0).
  * debian/libayatana-indicator3-7.symbols:
    + Update symbols.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 18 Aug 2020 08:16:18 +0200

libayatana-indicator (0.7.1-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 29 Jul 2020 23:38:09 +0200

libayatana-indicator (0.7.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.5.0. No changes needed.
    + Bump DH compat level to version 13.
  * debian/libayatana-indicator3-7.symbols:
    + Update symbols.
  * debian/copyright:
    + Update copyright attributions.
  * debian/rules:
    + Drop LDFLAGS --as-needed addition. Default since bullseye release cycle.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 24 Jul 2020 06:50:32 +0200
