=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-exec,
                dpkg-dev (>= 1.16.1.1),
                libtool,
@@ -16,9 +16,9 @@
                libglib2.0-dev (>= 2.37),
                libgtk2.0-dev (>= 2.18),
                libgtk-3-dev (>= 2.91.3),
-               libayatana-ido3-dev (>= 0.4.0-0~),
+               libayatana-ido3-dev (>= 0.8.0),
                systemd [linux-any],
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/AyatanaIndicators/libayatana-indicator
 Vcs-Git: https://salsa.debian.org/debian-ayatana-team/libayatana-indicator.git
