## libayatana-indicator 0.8.4

=== debian/changelog ===
libayatana-indicator (0.8.4-1+deb11u2) bullseye; urgency=medium

  * debian/patches:
    + Add 0002_src-indicator-ng.c-Make-sure-old-menu-item-name-is-n.patch.
      Prevent regular crashes in indicator applets. (Closes: #992499).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 10 Nov 2021 13:45:53 +0100

libayatana-indicator (0.8.4-1+deb11u1) bullseye; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0001_scale-icons-when-loading-from-filename.patch (LP: #1733301)

  [ Mike Gabriel ]
  * debian/patches:
    + Fix file path in 0001_scale-icons-when-loading-from-filename.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 19 Oct 2021 10:26:27 +0200

libayatana-indicator (0.8.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Add 1001_build-tests-without-Werror.patch. Drop -Werror compiler flag
      for unit tests.
  * debian/control:
    + Add B: (ayatana-indicator-common) to make sure, all indicators are update
      to above 0.8.0.
    + Add B-D at-spi2-core. Let unit tests that are wrapped by Xvfb and/or
      dbus-wrapper succeed.
  * debian/rules:
    + Run unit tests after build.
    + Don't run unit test parallely.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 03 Feb 2021 16:20:46 +0100

libayatana-indicator (0.8.3-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 09 Nov 2020 20:30:44 +0100

libayatana-indicator (0.8.2-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 10 Sep 2020 22:08:29 +0200
