=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: at-spi2-core,
+               debhelper-compat (= 13),
                dh-exec,
                dpkg-dev (>= 1.16.1.1),
                libtool,
@@ -18,7 +19,7 @@
                libgtk-3-dev (>= 2.91.3),
                libayatana-ido3-dev (>= 0.8.0),
                systemd [linux-any],
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/AyatanaIndicators/libayatana-indicator
 Vcs-Git: https://salsa.debian.org/debian-ayatana-team/libayatana-indicator.git
@@ -94,6 +95,16 @@
 Architecture: all
 Depends: ${misc:Depends},
 Multi-Arch: foreign
+Breaks: ayatana-indicator-application (<< 0.8.0),
+        ayatana-indicator-datetime (<< 0.8.0),
+        ayatana-indicator-display (<< 0.8.0),
+        ayatana-indicator-keyboard (<< 0.7.900),
+        ayatana-indicator-messages (<< 0.8.0),
+        ayatana-indicator-notifications (<< 0.8.0),
+        ayatana-indicator-printers (<< 0.8.0),
+        ayatana-indicator-power (<< 2.1.0),
+        ayatana-indicator-session (<< 0.8.0),
+        ayatana-indicator-sound (<< 0.8.0),
 Description: libayatana-indicator shared files
  The Ayatana Indicators library contains information to build indicators
  to go into modern desktops' indicator applets.
