=== debian/rules ===
--- 
+++ 
@@ -29,6 +29,11 @@
 
 dobuild-%:
 	dh_auto_build --builddirectory=builddir/$*
+
+override_dh_auto_test: $(FLAVORS:%=dotest-%)
+
+dotest-%:
+	dh_auto_test --no-parallel --builddirectory=builddir/$*
 
 override_dh_auto_install: $(FLAVORS:%=doinstall-%)
