## libayatana-indicator 0.9.1

=== debian/changelog ===
libayatana-indicator (0.9.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop 0001_src-CMakeLists.txt-indicator.symbols-Don-t-export-pr.patch.
      Applied upstream.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 18 Feb 2022 11:47:52 +0100

libayatana-indicator (0.9.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop all previous patches. All shipped upstream.
    + Add 0001_src-CMakeLists.txt-indicator.symbols-Don-t-export-pr.patch. Don't
      export private symbols.
  * debian/:
    + Adjust to upstream build system switch (autotools -> CMake).
  * debian/control:
    + Bump Standards-Version: to 4.6.0. No changes needed.
    + Add missing dev:pkg dependency to libayatana-indicator3-dev:
      libayatana-ido3-dev (>= 0.8.0).
    + Enforce usage of version 0.9.0 of the Ayatana IDO library.
  * debian/copyright:
    + Update auto-generated copyright.in reference file.
    + Update copyright attributions.
  * debian/watch:
    + Use format version 4.
  * debian/rules:
    + Install NEWS file as upstream ChangeLog.
  * debian/upstream/metadata:
    + Update points of contact, put UBports Foundation in Donation: field.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 18 Nov 2021 13:35:28 +0100

libayatana-indicator (0.8.4-4) unstable; urgency=medium

  * debian/{control,ayatana-indicator-common.*}:
    + Drop bin:pkg ayatana-indicator-common. Now provided by libayatana-common.
      (Closes: #993960).
  * debian/control:
    + Drop B-D dh-exec. Not needed anymore.
    + Drop B-D systemd. Not needed anymore.
  * debian/rules:
    + Drop dh_install/dh_missing calls for ayatana-indicator-common.
    + Make sure ayatana-indicators.target gets removed before dh_install.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 10 Nov 2021 15:17:17 +0100

libayatana-indicator (0.8.4-3) unstable; urgency=medium

  * debian/patches:
    + Add 0002_src-indicator-ng.c-Make-sure-old-menu-item-name-is-n.patch.
      Prevent regular crashes in indicator applets. (Closes: #992499).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 10 Nov 2021 13:39:08 +0100

libayatana-indicator (0.8.4-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0001_scale-icons-when-loading-from-filename.patch (LP: #1733301)

  [ Mike Gabriel ]
  * debian/patches:
    + Fix file path in 0001_scale-icons-when-loading-from-filename.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 19 Oct 2021 10:26:27 +0200
