=== debian/control ===
--- 
+++ 
@@ -5,21 +5,21 @@
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>,
 Build-Depends: at-spi2-core,
+               cmake,
+               cmake-extras,
                debhelper-compat (= 13),
-               dh-exec,
                dpkg-dev (>= 1.16.1.1),
                libtool,
                intltool,
-               mate-common,
                gtk-doc-tools,
                dbus-test-runner,
+               xauth,
                xvfb,
                libglib2.0-dev (>= 2.37),
                libgtk2.0-dev (>= 2.18),
                libgtk-3-dev (>= 2.91.3),
-               libayatana-ido3-dev (>= 0.8.0),
-               systemd [linux-any],
-Standards-Version: 4.5.1
+               libayatana-ido3-dev (>= 0.9.0),
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/AyatanaIndicators/libayatana-indicator
 Vcs-Git: https://salsa.debian.org/debian-ayatana-team/libayatana-indicator.git
@@ -67,6 +67,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libgtk-3-dev (>= 2.91.3),
+         libayatana-ido3-dev (>= 0.9.0),
          libayatana-indicator3-7 (= ${binary:Version}),
 Description: panel indicator applet - library development files (GTK-3+)
  The Ayatana Indicators library contains information to build indicators
@@ -90,24 +91,3 @@
  .
  This package contains tools useful for developers of applications using
  indicators.
-
-Package: ayatana-indicator-common
-Architecture: all
-Depends: ${misc:Depends},
-Multi-Arch: foreign
-Breaks: ayatana-indicator-application (<< 0.8.0),
-        ayatana-indicator-datetime (<< 0.8.0),
-        ayatana-indicator-display (<< 0.8.0),
-        ayatana-indicator-keyboard (<< 0.7.900),
-        ayatana-indicator-messages (<< 0.8.0),
-        ayatana-indicator-notifications (<< 0.8.0),
-        ayatana-indicator-printers (<< 0.8.0),
-        ayatana-indicator-power (<< 2.1.0),
-        ayatana-indicator-session (<< 0.8.0),
-        ayatana-indicator-sound (<< 0.8.0),
-Description: libayatana-indicator shared files
- The Ayatana Indicators library contains information to build indicators
- to go into modern desktops' indicator applets.
- .
- This package has files needed to work with the Ayatana Indicators. This
- includes the systemd ayatana-indicators-pre.target.
